Mon, 08 Mar 2021 02:06:15 UTC

Information for RPM pacemaker-libs-2.0.4-5.el8.ppc64le.rpm

ID207268
Namepacemaker-libs
Version2.0.4
Release5.el8
Epoch
Archppc64le
SummaryCore Pacemaker libraries
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs package contains shared libraries needed for cluster nodes and those just running the CLI tools.
Build Time2020-08-05 15:05:31 GMT
Size703708
4f19c8b1c7278a1364df7b3300460c71
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-stream-build-53330-11323
Provides
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
liblrmd.so.28()(64bit)
libpacemaker.so.1()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libstonithd.so.26()(64bit)
pacemaker-libs = 2.0.4-5.el8
pacemaker-libs(ppc-64) = 2.0.4-5.el8
Obsoletes No Obsoletes
Conflicts
sbd < 1.4.0
Requires
/bin/sh
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libdl.so.2()(64bit)
libglib-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libgnutls.so.30(GNUTLS_3_4)(64bit)
liblrmd.so.28()(64bit)
libncurses.so.6()(64bit)
libpam.so.0()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libqb.so.0()(64bit)
librt.so.1()(64bit)
libstonithd.so.26()(64bit)
libtinfo.so.6()(64bit)
libuuid.so.1()(64bit)
libuuid.so.1(UUID_1.0)(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.0)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxml2.so.2(LIBXML2_2.7.3)(64bit)
libxml2.so.2(LIBXML2_2.9.0)(64bit)
libxslt.so.1()(64bit)
libxslt.so.1(LIBXML2_1.0.11)(64bit)
libxslt.so.1(LIBXML2_1.0.22)(64bit)
pacemaker-schemas = 2.0.4-5.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
shadow-utils
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 38 of 38
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/0e0
/usr/lib/.build-id/0e/9f226b24c920f52dcdf0bfe9c8f8a4d2fbf2bd45
/usr/lib/.build-id/160
/usr/lib/.build-id/16/1eee6cc7af5736136e19c36494422c29ae43b643
/usr/lib/.build-id/170
/usr/lib/.build-id/17/1be3739a89329c294625d841b21b0c50cc3b1243
/usr/lib/.build-id/420
/usr/lib/.build-id/42/6c53cb71cad7f69d06a0b674ff0d611e37f3bb44
/usr/lib/.build-id/b60
/usr/lib/.build-id/b6/07a417ea90a9e9650e6b5adf21e10c41c0d8ab43
/usr/lib/.build-id/d60
/usr/lib/.build-id/d6/65b76e19e3a7d9ee8cc25f1d6e18577f2d545f38
/usr/lib/.build-id/ef0
/usr/lib/.build-id/ef/3d41601beda25f59872f53aa9344c7cce26bf344
/usr/lib/.build-id/f90
/usr/lib/.build-id/f9/35712d2706bd0872832014c10462bf09b9c8de39
/usr/lib64/libcib.so.2716
/usr/lib64/libcib.so.27.1.1201792
/usr/lib64/libcrmcommon.so.3422
/usr/lib64/libcrmcommon.so.34.4.0599944
/usr/lib64/libcrmservice.so.2823
/usr/lib64/libcrmservice.so.28.2.1135552
/usr/lib64/liblrmd.so.2817
/usr/lib64/liblrmd.so.28.1.0135280
/usr/lib64/libpacemaker.so.121
/usr/lib64/libpacemaker.so.1.1.1530872
/usr/lib64/libpe_rules.so.2621
/usr/lib64/libpe_rules.so.26.1.171376
/usr/lib64/libpe_status.so.2822
/usr/lib64/libpe_status.so.28.2.0469144
/usr/lib64/libstonithd.so.2621
/usr/lib64/libstonithd.so.26.4.0136008
/usr/share/doc/pacemaker-libs0
/usr/share/doc/pacemaker-libs/COPYING836
/usr/share/doc/pacemaker-libs/ChangeLog196361
/usr/share/licenses/pacemaker-libs0
/usr/share/licenses/pacemaker-libs/LGPLv2.126521
Component of No Buildroots